@import url("font-awesome.min.css");
@charset "UTF-8";
@font-face {
  font-family: 'Source Sans Pro';
  src: url('../fonts/source-sans-pro-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v21-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}



/* Reset */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav1, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav1, section {
		display: block;
	}

	body {
		line-height: 1;
	}
	.backgroundgrey {
		background: #F5F5F5 !important;
	}    
	.Listen {
	padding-left: 10px;
	list-style-position: outside;
	list-style-type: none;
	-ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
	text-align: justify !important;
	}
	
	.Listen li{
	margin-bottom: 5px;
	
	}
	.Listen li::before {
	  content: "+";
	  color: #ff6600;
	  font-weight: 600;
	  padding-right: 10px;
	}
	.Listen span {
	font-size: 20px;
	vertical-align: middle;
}
	
	ol, ul {
		list-style: none;
	}

	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	body {
		-webkit-text-size-adjust: none;
	}

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

/* Containers */

	.container {
		margin-left: auto;
		margin-right: auto;
	}

	.container.\31 25\25 {
		width: 100%;
		max-width: 1750px;
		min-width: 1400px;
	}

	.container.\37 5\25 {
		width: 1050px;
	}

	.container.\35 0\25 {
		width: 700px;
	}

	.container.\32 5\25 {
		width: 350px;
	}
	

	
	.container {
		width: 1400px;
	}

	@media screen and (max-width: 1680px) {

		.container.\31 25\25 {
			width: 100%;
			max-width: 1500px;
			min-width: 1200px;
		}

		.container.\37 5\25 {
			width: 900px;
		}

		.container.\35 0\25 {
			width: 600px;
		}

		.container.\32 5\25 {
			width: 300px;
		}

		.container {
			width: 1200px;
		}

	}

	@media screen and (max-width: 1280px) {

		.container.\31 25\25 {
			width: 100%;
			max-width: 125%;
			min-width: 100%;
		}

		.container.\37 5\25 {
			width: 75%;
		}

		.container.\35 0\25 {
			width: 50%;
		}

		.container.\32 5\25 {
			width: 25%;
		}

		.container {
			width: 100%;
		}

	}

	@media screen and (max-width: 960px) {

		.container.\31 25\25 {
			width: 100%;
			max-width: 125%;
			min-width: 100%;
		}

		.container.\37 5\25 {
			width: 75%;
		}

		.container.\35 0\25 {
			width: 50%;
		}

		.container.\32 5\25 {
			width: 25%;
		}

		.container {
			width: 100%;
		}

	}

	@media screen and (max-width: 840px) {

		.container.\31 25\25 {
			width: 100%;
			max-width: 125%;
			min-width: 100%;
		}

		.container.\37 5\25 {
			width: 75%;
		}

		.container.\35 0\25 {
			width: 50%;
		}

		.container.\32 5\25 {
			width: 25%;
		}

		.container {
			width: 100% !important;
		}

	}

	@media screen and (max-width: 736px) {
		
		.Listen span {
		font-size: 17px;
		}

		.container.\31 25\25 {
			width: 100%;
			max-width: 125%;
			min-width: 100%;
		}

		.container.\37 5\25 {
			width: 75%;
		}

		.container.\35 0\25 {
			width: 50%;
		}

		.container.\32 5\25 {
			width: 25%;
		}

		.container {
			width: 100% !important;
		}

	}

/* Grid */

	.row {
		border-bottom: solid 1px transparent;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.row > * {
		float: left;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.row:after, .row:before {
		content: '';
		display: block;
		clear: both;
		height: 0;
	}

	.row.uniform > * > :first-child {
		margin-top: 0;
	}

	.row.uniform > * > :last-child {
		margin-bottom: 0;
	}

	.row.\30 \25 > * {
		padding: 0px 0 0 0px;
	}

	.row.\30 \25 {
		margin: 0px 0 -1px 0px;
	}

	.row.uniform.\30 \25 > * {
		padding: 0px 0 0 0px;
	}

	.row.uniform.\30 \25 {
		margin: 0px 0 -1px 0px;
	}

	.row > * {
		padding: 48px 0 0 48px;
	}

	.row {
		margin: -48px 0 -1px -48px;
	}

	.row.uniform > * {
		padding: 48px 0 0 48px;
	}

	.row.uniform {
		margin: -48px 0 -1px -48px;
	}

	.row.\32 00\25 > * {
		padding: 96px 0 0 96px;
	}

	.row.\32 00\25 {
		margin: -96px 0 -1px -96px;
	}

	.row.uniform.\32 00\25 > * {
		padding: 96px 0 0 96px;
	}

	.row.uniform.\32 00\25 {
		margin: -96px 0 -1px -96px;
	}

	.row.\31 50\25 > * {
		padding: 72px 0 0 72px;
	}

	.row.\31 50\25 {
		margin: -72px 0 -1px -72px;
	}

	.row.uniform.\31 50\25 > * {
		padding: 72px 0 0 72px;
	}

	.row.uniform.\31 50\25 {
		margin: -72px 0 -1px -72px;
	}

	.row.\35 0\25 > * {
		padding: 24px 0 0 24px;
	}

	.row.\35 0\25 {
		margin: -24px 0 -1px -24px;
	}

	.row.uniform.\35 0\25 > * {
		padding: 24px 0 0 24px;
	}

	.row.uniform.\35 0\25 {
		margin: -24px 0 -1px -24px;
	}

	.row.\32 5\25 > * {
		padding: 12px 0 0 12px;
	}

	.row.\32 5\25 {
		margin: -12px 0 -1px -12px;
	}

	.row.uniform.\32 5\25 > * {
		padding: 12px 0 0 12px;
	}

	.row.uniform.\32 5\25 {
		margin: -12px 0 -1px -12px;
	}

	.\31 2u, .\31 2u\24 {
		width: 100%;
		clear: none;
		margin-left: 0;
	}

	.\31 1u, .\31 1u\24 {
		width: 91.6666666667%;
		clear: none;
		margin-left: 0;
	}

	.\31 0u, .\31 0u\24 {
		width: 83.3333333333%;
		clear: none;
		margin-left: 0;
	}

	.\39 u, .\39 u\24 {
		width: 75%;
		clear: none;
		margin-left: 0;
	}

	.\38 u, .\38 u\24 {
		width: 66.6666666667%;
		clear: none;
		margin-left: 0;
	}

	.\37 u, .\37 u\24 {
		width: 58.3333333333%;
		clear: none;
		margin-left: 0;
	}

	.\36 u, .\36 u\24 {
		width: 50%;
		clear: none;
		margin-left: 0;
	}

	.\35 u, .\35 u\24 {
		width: 41.6666666667%;
		clear: none;
		margin-left: 0;
	}

	.\34 u, .\34 u\24 {
		width: 31%;
		clear: none;
		margin-left: 1.16666%;
		margin-right: 1.16666%;
	}

	.\33 u, .\33 u\24 {
		width: 25%;
		clear: none;
		margin-left: 0;
	}

	.\32 u, .\32 u\24 {
		width: 16.6666666667%;
		clear: none;
		margin-left: 0;
	}

	.\31 u, .\31 u\24 {
		width: 8.3333333333%;
		clear: none;
		margin-left: 0;
	}

	.\31 2u\24 + *,
	.\31 1u\24 + *,
	.\31 0u\24 + *,
	.\39 u\24 + *,
	.\38 u\24 + *,
	.\37 u\24 + *,
	.\36 u\24 + *,
	.\35 u\24 + *,
	.\34 u\24 + *,
	.\33 u\24 + *,
	.\32 u\24 + *,
	.\31 u\24 + * {
		clear: left;
	}

	.\-11u {
		margin-left: 91.66667%;
	}

	.\-10u {
		margin-left: 83.33333%;
	}

	.\-9u {
		margin-left: 75%;
	}

	.\-8u {
		margin-left: 66.66667%;
	}

	.\-7u {
		margin-left: 58.33333%;
	}

	.\-6u {
		margin-left: 50%;
	}

	.\-5u {
		margin-left: 41.66667%;
	}

	.\-4u {
		margin-left: 33.33333%;
	}

	.\-3u {
		margin-left: 25%;
	}

	.\-2u {
		margin-left: 16.66667%;
	}

	.\-1u {
		margin-left: 8.33333%;
	}

	@media screen and (max-width: 1680px) {

		.row > * {
			padding: 48px 0 0 48px;
		}

		.row {
			margin: -48px 0 -1px -48px;
		}

		.row.uniform > * {
			padding: 48px 0 0 48px;
		}

		.row.uniform {
			margin: -48px 0 -1px -48px;
		}

		.row.\32 00\25 > * {
			padding: 96px 0 0 96px;
		}

		.row.\32 00\25 {
			margin: -96px 0 -1px -96px;
		}

		.row.uniform.\32 00\25 > * {
			padding: 96px 0 0 96px;
		}

		.row.uniform.\32 00\25 {
			margin: -96px 0 -1px -96px;
		}

		.row.\31 50\25 > * {
			padding: 72px 0 0 72px;
		}

		.row.\31 50\25 {
			margin: -72px 0 -1px -72px;
		}

		.row.uniform.\31 50\25 > * {
			padding: 72px 0 0 72px;
		}

		.row.uniform.\31 50\25 {
			margin: -72px 0 -1px -72px;
		}

		.row.\35 0\25 > * {
			padding: 24px 0 0 24px;
		}

		.row.\35 0\25 {
			margin: -24px 0 -1px -24px;
		}

		.row.uniform.\35 0\25 > * {
			padding: 24px 0 0 24px;
		}

		.row.uniform.\35 0\25 {
			margin: -24px 0 -1px -24px;
		}

		.row.\32 5\25 > * {
			padding: 12px 0 0 12px;
		}

		.row.\32 5\25 {
			margin: -12px 0 -1px -12px;
		}

		.row.uniform.\32 5\25 > * {
			padding: 12px 0 0 12px;
		}

		.row.uniform.\32 5\25 {
			margin: -12px 0 -1px -12px;
		}

		.\31 2u\28wide\29, .\31 2u\24\28wide\29 {
			width: 100%;
			clear: none;
			margin-left: 0;
		}

		.\31 1u\28wide\29, .\31 1u\24\28wide\29 {
			width: 91.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 0u\28wide\29, .\31 0u\24\28wide\29 {
			width: 83.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\39 u\28wide\29, .\39 u\24\28wide\29 {
			width: 75%;
			clear: none;
			margin-left: 0;
		}

		.\38 u\28wide\29, .\38 u\24\28wide\29 {
			width: 66.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\37 u\28wide\29, .\37 u\24\28wide\29 {
			width: 58.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\36 u\28wide\29, .\36 u\24\28wide\29 {
			width: 50%;
			clear: none;
			margin-left: 0;
		}

		.\35 u\28wide\29, .\35 u\24\28wide\29 {
			width: 41.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\34 u\28wide\29, .\34 u\24\28wide\29 {
			width: 33.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\33 u\28wide\29, .\33 u\24\28wide\29 {
			width: 25%;
			clear: none;
			margin-left: 0;
		}

		.\32 u\28wide\29, .\32 u\24\28wide\29 {
			width: 16.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 u\28wide\29, .\31 u\24\28wide\29 {
			width: 8.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\31 2u\24\28wide\29 + *,
		.\31 1u\24\28wide\29 + *,
		.\31 0u\24\28wide\29 + *,
		.\39 u\24\28wide\29 + *,
		.\38 u\24\28wide\29 + *,
		.\37 u\24\28wide\29 + *,
		.\36 u\24\28wide\29 + *,
		.\35 u\24\28wide\29 + *,
		.\34 u\24\28wide\29 + *,
		.\33 u\24\28wide\29 + *,
		.\32 u\24\28wide\29 + *,
		.\31 u\24\28wide\29 + * {
			clear: left;
		}

		.\-11u\28wide\29 {
			margin-left: 91.66667%;
		}

		.\-10u\28wide\29 {
			margin-left: 83.33333%;
		}

		.\-9u\28wide\29 {
			margin-left: 75%;
		}

		.\-8u\28wide\29 {
			margin-left: 66.66667%;
		}

		.\-7u\28wide\29 {
			margin-left: 58.33333%;
		}

		.\-6u\28wide\29 {
			margin-left: 50%;
		}

		.\-5u\28wide\29 {
			margin-left: 41.66667%;
		}

		.\-4u\28wide\29 {
			margin-left: 33.33333%;
		}

		.\-3u\28wide\29 {
			margin-left: 25%;
		}

		.\-2u\28wide\29 {
			margin-left: 16.66667%;
		}

		.\-1u\28wide\29 {
			margin-left: 8.33333%;
		}

	}

	@media screen and (max-width: 1280px) {

		.row > * {
			padding: 36px 0 0 36px;
		}

		.row {
			margin: -36px 0 -1px -36px;
		}

		.row.uniform > * {
			padding: 36px 0 0 36px;
		}

		.row.uniform {
			margin: -36px 0 -1px -36px;
		}

		.row.\32 00\25 > * {
			padding: 72px 0 0 72px;
		}

		.row.\32 00\25 {
			margin: -72px 0 -1px -72px;
		}

		.row.uniform.\32 00\25 > * {
			padding: 72px 0 0 72px;
		}

		.row.uniform.\32 00\25 {
			margin: -72px 0 -1px -72px;
		}

		.row.\31 50\25 > * {
			padding: 54px 0 0 54px;
		}

		.row.\31 50\25 {
			margin: -54px 0 -1px -54px;
		}

		.row.uniform.\31 50\25 > * {
			padding: 54px 0 0 54px;
		}

		.row.uniform.\31 50\25 {
			margin: -54px 0 -1px -54px;
		}

		.row.\35 0\25 > * {
			padding: 18px 0 0 18px;
		}

		.row.\35 0\25 {
			margin: -18px 0 -1px -18px;
		}

		.row.uniform.\35 0\25 > * {
			padding: 18px 0 0 18px;
		}

		.row.uniform.\35 0\25 {
			margin: -18px 0 -1px -18px;
		}

		.row.\32 5\25 > * {
			padding: 9px 0 0 9px;
		}

		.row.\32 5\25 {
			margin: -9px 0 -1px -9px;
		}

		.row.uniform.\32 5\25 > * {
			padding: 9px 0 0 9px;
		}

		.row.uniform.\32 5\25 {
			margin: -9px 0 -1px -9px;
		}

		.\31 2u\28normal\29, .\31 2u\24\28normal\29 {
			width: 100%;
			clear: none;
			margin-left: 0;
		}

		.\31 1u\28normal\29, .\31 1u\24\28normal\29 {
			width: 91.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 0u\28normal\29, .\31 0u\24\28normal\29 {
			width: 83.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\39 u\28normal\29, .\39 u\24\28normal\29 {
			width: 75%;
			clear: none;
			margin-left: 0;
		}

		.\38 u\28normal\29, .\38 u\24\28normal\29 {
			width: 66.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\37 u\28normal\29, .\37 u\24\28normal\29 {
			width: 58.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\36 u\28normal\29, .\36 u\24\28normal\29 {
			width: 50%;
			clear: none;
			margin-left: 0;
		}

		.\35 u\28normal\29, .\35 u\24\28normal\29 {
			width: 41.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\34 u\28normal\29, .\34 u\24\28normal\29 {
			width: 33.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\33 u\28normal\29, .\33 u\24\28normal\29 {
			width: 25%;
			clear: none;
			margin-left: 0;
		}

		.\32 u\28normal\29, .\32 u\24\28normal\29 {
			width: 16.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 u\28normal\29, .\31 u\24\28normal\29 {
			width: 8.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\31 2u\24\28normal\29 + *,
		.\31 1u\24\28normal\29 + *,
		.\31 0u\24\28normal\29 + *,
		.\39 u\24\28normal\29 + *,
		.\38 u\24\28normal\29 + *,
		.\37 u\24\28normal\29 + *,
		.\36 u\24\28normal\29 + *,
		.\35 u\24\28normal\29 + *,
		.\34 u\24\28normal\29 + *,
		.\33 u\24\28normal\29 + *,
		.\32 u\24\28normal\29 + *,
		.\31 u\24\28normal\29 + * {
			clear: left;
		}

		.\-11u\28normal\29 {
			margin-left: 91.66667%;
		}

		.\-10u\28normal\29 {
			margin-left: 83.33333%;
		}

		.\-9u\28normal\29 {
			margin-left: 75%;
		}

		.\-8u\28normal\29 {
			margin-left: 66.66667%;
		}

		.\-7u\28normal\29 {
			margin-left: 58.33333%;
		}

		.\-6u\28normal\29 {
			margin-left: 50%;
		}

		.\-5u\28normal\29 {
			margin-left: 41.66667%;
		}

		.\-4u\28normal\29 {
			margin-left: 33.33333%;
		}

		.\-3u\28normal\29 {
			margin-left: 25%;
		}

		.\-2u\28normal\29 {
			margin-left: 16.66667%;
		}

		.\-1u\28normal\29 {
			margin-left: 8.33333%;
		}

	}

	@media screen and (max-width: 960px) {

		.row > * {
			padding: 32px 0 0 32px;
		}

		.row {
			margin: -32px 0 -1px -32px;
		}

		.row.uniform > * {
			padding: 32px 0 0 32px;
		}

		.row.uniform {
			margin: -32px 0 -1px -32px;
		}

		.row.\32 00\25 > * {
			padding: 64px 0 0 64px;
		}

		.row.\32 00\25 {
			margin: -64px 0 -1px -64px;
		}

		.row.uniform.\32 00\25 > * {
			padding: 64px 0 0 64px;
		}

		.row.uniform.\32 00\25 {
			margin: -64px 0 -1px -64px;
		}

		.row.\31 50\25 > * {
			padding: 48px 0 0 48px;
		}

		.row.\31 50\25 {
			margin: -48px 0 -1px -48px;
		}

		.row.uniform.\31 50\25 > * {
			padding: 48px 0 0 48px;
		}

		.row.uniform.\31 50\25 {
			margin: -48px 0 -1px -48px;
		}

		.row.\35 0\25 > * {
			padding: 16px 0 0 16px;
		}

		.row.\35 0\25 {
			margin: -16px 0 -1px -16px;
		}

		.row.uniform.\35 0\25 > * {
			padding: 16px 0 0 16px;
		}

		.row.uniform.\35 0\25 {
			margin: -16px 0 -1px -16px;
		}

		.row.\32 5\25 > * {
			padding: 8px 0 0 8px;
		}

		.row.\32 5\25 {
			margin: -8px 0 -1px -8px;
		}

		.row.uniform.\32 5\25 > * {
			padding: 8px 0 0 8px;
		}

		.row.uniform.\32 5\25 {
			margin: -8px 0 -1px -8px;
		}

		.\31 2u\28narrow\29, .\31 2u\24\28narrow\29 {
			width: 100%;
			clear: none;
			margin-left: 0;
		}

		.\31 1u\28narrow\29, .\31 1u\24\28narrow\29 {
			width: 91.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 0u\28narrow\29, .\31 0u\24\28narrow\29 {
			width: 83.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\39 u\28narrow\29, .\39 u\24\28narrow\29 {
			width: 75%;
			clear: none;
			margin-left: 0;
		}

		.\38 u\28narrow\29, .\38 u\24\28narrow\29 {
			width: 66.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\37 u\28narrow\29, .\37 u\24\28narrow\29 {
			width: 58.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\36 u\28narrow\29, .\36 u\24\28narrow\29 {
			width: 50%;
			clear: none;
			margin-left: 0;
		}

		.\35 u\28narrow\29, .\35 u\24\28narrow\29 {
			width: 41.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\34 u\28narrow\29, .\34 u\24\28narrow\29 {
			width: 33.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\33 u\28narrow\29, .\33 u\24\28narrow\29 {
			width: 25%;
			clear: none;
			margin-left: 0;
		}

		.\32 u\28narrow\29, .\32 u\24\28narrow\29 {
			width: 16.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 u\28narrow\29, .\31 u\24\28narrow\29 {
			width: 8.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\31 2u\24\28narrow\29 + *,
		.\31 1u\24\28narrow\29 + *,
		.\31 0u\24\28narrow\29 + *,
		.\39 u\24\28narrow\29 + *,
		.\38 u\24\28narrow\29 + *,
		.\37 u\24\28narrow\29 + *,
		.\36 u\24\28narrow\29 + *,
		.\35 u\24\28narrow\29 + *,
		.\34 u\24\28narrow\29 + *,
		.\33 u\24\28narrow\29 + *,
		.\32 u\24\28narrow\29 + *,
		.\31 u\24\28narrow\29 + * {
			clear: left;
		}

		.\-11u\28narrow\29 {
			margin-left: 91.66667%;
		}

		.\-10u\28narrow\29 {
			margin-left: 83.33333%;
		}

		.\-9u\28narrow\29 {
			margin-left: 75%;
		}

		.\-8u\28narrow\29 {
			margin-left: 66.66667%;
		}

		.\-7u\28narrow\29 {
			margin-left: 58.33333%;
		}

		.\-6u\28narrow\29 {
			margin-left: 50%;
		}

		.\-5u\28narrow\29 {
			margin-left: 41.66667%;
		}

		.\-4u\28narrow\29 {
			margin-left: 33.33333%;
		}

		.\-3u\28narrow\29 {
			margin-left: 25%;
		}

		.\-2u\28narrow\29 {
			margin-left: 16.66667%;
		}

		.\-1u\28narrow\29 {
			margin-left: 8.33333%;
		}

	}

	@media screen and (max-width: 840px) {

		.row > * {
			padding: 32px 0 0 32px;
		}

		.row {
			margin: -32px 0 -1px -32px;
		}

		.row.uniform > * {
			padding: 32px 0 0 32px;
		}

		.row.uniform {
			margin: -32px 0 -1px -32px;
		}

		.row.\32 00\25 > * {
			padding: 64px 0 0 64px;
		}

		.row.\32 00\25 {
			margin: -64px 0 -1px -64px;
		}

		.row.uniform.\32 00\25 > * {
			padding: 64px 0 0 64px;
		}

		.row.uniform.\32 00\25 {
			margin: -64px 0 -1px -64px;
		}

		.row.\31 50\25 > * {
			padding: 48px 0 0 48px;
		}

		.row.\31 50\25 {
			margin: -48px 0 -1px -48px;
		}

		.row.uniform.\31 50\25 > * {
			padding: 48px 0 0 48px;
		}

		.row.uniform.\31 50\25 {
			margin: -48px 0 -1px -48px;
		}

		.row.\35 0\25 > * {
			padding: 16px 0 0 16px;
		}

		.row.\35 0\25 {
			margin: -16px 0 -1px -16px;
		}

		.row.uniform.\35 0\25 > * {
			padding: 16px 0 0 16px;
		}

		.row.uniform.\35 0\25 {
			margin: -16px 0 -1px -16px;
		}

		.row.\32 5\25 > * {
			padding: 8px 0 0 8px;
		}

		.row.\32 5\25 {
			margin: -8px 0 -1px -8px;
		}

		.row.uniform.\32 5\25 > * {
			padding: 8px 0 0 8px;
		}

		.row.uniform.\32 5\25 {
			margin: -8px 0 -1px -8px;
		}

		.\31 2u\28narrower\29, .\31 2u\24\28narrower\29 {
			width: 100%;
			clear: none;
			margin-left: 0;
		}

		.\31 1u\28narrower\29, .\31 1u\24\28narrower\29 {
			width: 91.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 0u\28narrower\29, .\31 0u\24\28narrower\29 {
			width: 83.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\39 u\28narrower\29, .\39 u\24\28narrower\29 {
			width: 75%;
			clear: none;
			margin-left: 0;
		}

		.\38 u\28narrower\29, .\38 u\24\28narrower\29 {
			width: 66.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\37 u\28narrower\29, .\37 u\24\28narrower\29 {
			width: 58.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\36 u\28narrower\29, .\36 u\24\28narrower\29 {
			width: 50%;
			clear: none;
			margin-left: 0;
		}

		.\35 u\28narrower\29, .\35 u\24\28narrower\29 {
			width: 41.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\34 u\28narrower\29, .\34 u\24\28narrower\29 {
			width: 33.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\33 u\28narrower\29, .\33 u\24\28narrower\29 {
			width: 25%;
			clear: none;
			margin-left: 0;
		}

		.\32 u\28narrower\29, .\32 u\24\28narrower\29 {
			width: 16.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 u\28narrower\29, .\31 u\24\28narrower\29 {
			width: 8.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\31 2u\24\28narrower\29 + *,
		.\31 1u\24\28narrower\29 + *,
		.\31 0u\24\28narrower\29 + *,
		.\39 u\24\28narrower\29 + *,
		.\38 u\24\28narrower\29 + *,
		.\37 u\24\28narrower\29 + *,
		.\36 u\24\28narrower\29 + *,
		.\35 u\24\28narrower\29 + *,
		.\34 u\24\28narrower\29 + *,
		.\33 u\24\28narrower\29 + *,
		.\32 u\24\28narrower\29 + *,
		.\31 u\24\28narrower\29 + * {
			clear: left;
		}

		.\-11u\28narrower\29 {
			margin-left: 91.66667%;
		}

		.\-10u\28narrower\29 {
			margin-left: 83.33333%;
		}

		.\-9u\28narrower\29 {
			margin-left: 75%;
		}

		.\-8u\28narrower\29 {
			margin-left: 66.66667%;
		}

		.\-7u\28narrower\29 {
			margin-left: 58.33333%;
		}

		.\-6u\28narrower\29 {
			margin-left: 50%;
		}

		.\-5u\28narrower\29 {
			margin-left: 41.66667%;
		}

		.\-4u\28narrower\29 {
			margin-left: 33.33333%;
		}

		.\-3u\28narrower\29 {
			margin-left: 25%;
		}

		.\-2u\28narrower\29 {
			margin-left: 16.66667%;
		}

		.\-1u\28narrower\29 {
			margin-left: 8.33333%;
		}

	}

	@media screen and (max-width: 736px) {
		
		.Listen span {
		font-size: 17px;
		}

		.row > * {
			padding: 20px 0 0 20px;
		}

		.row {
			margin: -20px 0 -1px -20px;
		}

		.row.uniform > * {
			padding: 20px 0 0 20px;
		}

		.row.uniform {
			margin: -20px 0 -1px -20px;
		}

		.row.\32 00\25 > * {
			padding: 40px 0 0 40px;
		}

		.row.\32 00\25 {
			margin: -40px 0 -1px -40px;
		}

		.row.uniform.\32 00\25 > * {
			padding: 40px 0 0 40px;
		}

		.row.uniform.\32 00\25 {
			margin: -40px 0 -1px -40px;
		}

		.row.\31 50\25 > * {
			padding: 30px 0 0 30px;
		}

		.row.\31 50\25 {
			margin: -30px 0 -1px -30px;
		}

		.row.uniform.\31 50\25 > * {
			padding: 30px 0 0 30px;
		}

		.row.uniform.\31 50\25 {
			margin: -30px 0 -1px -30px;
		}

		.row.\35 0\25 > * {
			padding: 10px 0 0 10px;
		}

		.row.\35 0\25 {
			margin: -10px 0 -1px -10px;
		}

		.row.uniform.\35 0\25 > * {
			padding: 10px 0 0 10px;
		}

		.row.uniform.\35 0\25 {
			margin: -10px 0 -1px -10px;
		}

		.row.\32 5\25 > * {
			padding: 5px 0 0 5px;
		}

		.row.\32 5\25 {
			margin: -5px 0 -1px -5px;
		}

		.row.uniform.\32 5\25 > * {
			padding: 5px 0 0 5px;
		}

		.row.uniform.\32 5\25 {
			margin: -5px 0 -1px -5px;
		}

		.\31 2u\28mobile\29, .\31 2u\24\28mobile\29 {
			width: 100%;
			clear: none;
			margin-left: 0;
		}

		.\31 1u\28mobile\29, .\31 1u\24\28mobile\29 {
			width: 91.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 0u\28mobile\29, .\31 0u\24\28mobile\29 {
			width: 83.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\39 u\28mobile\29, .\39 u\24\28mobile\29 {
			width: 75%;
			clear: none;
			margin-left: 0;
		}

		.\38 u\28mobile\29, .\38 u\24\28mobile\29 {
			width: 66.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\37 u\28mobile\29, .\37 u\24\28mobile\29 {
			width: 58.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\36 u\28mobile\29, .\36 u\24\28mobile\29 {
			width: 50%;
			clear: none;
			margin-left: 0;
		}

		.\35 u\28mobile\29, .\35 u\24\28mobile\29 {
			width: 41.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\34 u\28mobile\29, .\34 u\24\28mobile\29 {
			width: 33.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\33 u\28mobile\29, .\33 u\24\28mobile\29 {
			width: 25%;
			clear: none;
			margin-left: 0;
		}

		.\32 u\28mobile\29, .\32 u\24\28mobile\29 {
			width: 16.6666666667%;
			clear: none;
			margin-left: 0;
		}

		.\31 u\28mobile\29, .\31 u\24\28mobile\29 {
			width: 8.3333333333%;
			clear: none;
			margin-left: 0;
		}

		.\31 2u\24\28mobile\29 + *,
		.\31 1u\24\28mobile\29 + *,
		.\31 0u\24\28mobile\29 + *,
		.\39 u\24\28mobile\29 + *,
		.\38 u\24\28mobile\29 + *,
		.\37 u\24\28mobile\29 + *,
		.\36 u\24\28mobile\29 + *,
		.\35 u\24\28mobile\29 + *,
		.\34 u\24\28mobile\29 + *,
		.\33 u\24\28mobile\29 + *,
		.\32 u\24\28mobile\29 + *,
		.\31 u\24\28mobile\29 + * {
			clear: left;
		}

		.\-11u\28mobile\29 {
			margin-left: 91.66667%;
		}

		.\-10u\28mobile\29 {
			margin-left: 83.33333%;
		}

		.\-9u\28mobile\29 {
			margin-left: 75%;
		}

		.\-8u\28mobile\29 {
			margin-left: 66.66667%;
		}

		.\-7u\28mobile\29 {
			margin-left: 58.33333%;
		}

		.\-6u\28mobile\29 {
			margin-left: 50%;
		}

		.\-5u\28mobile\29 {
			margin-left: 41.66667%;
		}

		.\-4u\28mobile\29 {
			margin-left: 33.33333%;
		}

		.\-3u\28mobile\29 {
			margin-left: 25%;
		}

		.\-2u\28mobile\29 {
			margin-left: 16.66667%;
		}

		.\-1u\28mobile\29 {
			margin-left: 8.33333%;
		}

	}

/* Basic */

	body {
		background: #FFF;
		color: #5b5b5b;
		font-size: 15pt;
		line-height: 1.85em;
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: 300;
	}
	
	#iframe_inner {
	background: #F5F5F5;
	}
		

		input, textarea, select{
		font-size: 15pt;
		line-height: 1.85em;
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: 300;
		text-decoration: none;
		}
		
		input, textarea {
		border-radius: 8px;
		border-style: none;
		text-decoration: none;
		}

		
		/* Formular aufklappen */
			.formular {
			width: 435px;
			margin-left: auto;
			margin-right: auto;
			}
			#panel {

			}
			.slide {
			display: none;
			}
		
		/* Button-Formular */
		.btn {
		  background: #FF6600;
		  width: calc(100% - 10px);
		  background-image: -webkit-linear-gradient(top, #FF6600, #993e02);
		  background-image: -moz-linear-gradient(top, #FF6600, #993e02);
		  background-image: -ms-linear-gradient(top, #FF6600, #993e02);
		  background-image: -o-linear-gradient(top, #FF6600, #993e02);
		  background-image: linear-gradient(to bottom, #FF6600, #993e02);
		  -webkit-border-radius: 10;
		  -moz-border-radius: 10;
		  border-radius: 10px;
		  color: #ffffff;
		  font-size: 20px;
		  padding: 10px 20px 10px 20px;
		  text-decoration: none;
		  font-weight: bold;
		}
		.btn:hover {
		  background: #FF6600;
		  background-image: -webkit-linear-gradient(top, #FF6600, #3b1800);
		  background-image: -moz-linear-gradient(top, #FF6600, #3b1800);
		  background-image: -ms-linear-gradient(top, #FF6600, #3b1800);
		  background-image: -o-linear-gradient(top, #FF6600, #3b1800);
		  background-image: linear-gradient(to bottom, #FF6600, #3b1800);
		  text-decoration: none;
		  cursor: pointer;
		  text-decoration: none;
		}
		.btntel {
		  background: #00db00;
		  width: calc(100% - 10px);
		  background-image: -webkit-linear-gradient(top, #00db00, #107016);
		  background-image: -moz-linear-gradient(top, #00db00, #107016);
		  background-image: -ms-linear-gradient(top, #00db00, #107016);
		  background-image: -o-linear-gradient(top, #00db00, #107016);
		  background-image: linear-gradient(to bottom, #00db00, #107016);
		  -webkit-border-radius: 10;
		  -moz-border-radius: 10;
		  border-radius: 10px;
		  color: #ffffff;
		  font-size: 20px;
		  padding: 10px 20px 10px 20px;
		  text-decoration: none;
		  font-weight: bold;
		}
		.btntel:hover {
		  background: #17ba0b;
		  background-image: -webkit-linear-gradient(top, #17ba0b, #083d05);
		  background-image: -moz-linear-gradient(top, #17ba0b, #083d05);
		  background-image: -ms-linear-gradient(top, #17ba0b, #083d05);
		  background-image: -o-linear-gradient(top, #17ba0b, #083d05);
		  background-image: linear-gradient(to bottom, #17ba0b, #083d05);
		  cursor: pointer;
		  text-decoration: none;
		}

		body.is-loading *, body.is-loading *:after, body.is-loading *:before {
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
		}
		
	#page-wrapper {
	margin-top: -35px;
	}	

	select {
		font-size: 15pt;
		line-height: 1.85em;
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: 300;
	}

	h1, h2, h3, h4, h5, h6 {
		font-weight: 400;
		color: #454545;
		line-height: 1.25em;
		padding-bottom: 3px;
		padding-top: 80px;
	}

	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
		color: inherit;
		text-decoration: none;
		border-bottom-color: transparent;
	}

	h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
		font-weight: 600;
	}

	h2 {
		font-size: 2.85em;
	}

	h3 {
		font-size: 1.25em;
	}

	h4 {
		font-size: 1em;
		margin: 0 0 0.25em 0;
	}

	strong, b {
		font-weight: 400;
		color: #454545;
	}

	em, i {
		font-style: italic;
	}

	a {
		color: #ff6600;
		text-decoration: none;
		-moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		-webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		-ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
		transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
	}

		a:hover {
			color: #454545;
			border-bottom-color: transparent;
		}

	sub {
		position: relative;
		top: 0.5em;
		font-size: 0.8em;
	}

	sup {
		position: relative;
		top: -0.5em;
		font-size: 0.8em;
	}

	blockquote {
		border-left: solid 0.5em #ddd;
		padding: 1em 0 1em 2em;
		font-style: italic;
	}

	p, ul, ol, dl, table {
		margin-bottom: 1em;
	}

	p {
		text-align: justify;
		color: #454545;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
		hyphens: auto;
	}

	br.clear {
		clear: both;
	}

	hr {
		margin-top: 0.25em;
		margin-bottom: 0.25em;
		border: solid 1px #fff;	
		}
		
	.nohyphens {
		text-align: initial !important;
		-ms-hyphens: none !important;
		-moz-hyphens: none !important;
		-webkit-hyphens: none !important;
		hyphens: none !important;
	}
	
	.timestamp {
		color: rgba(128, 128, 128, 0.75);
		font-size: 0.8em;
	}

/* Sections/Article */

	section, article {
		margin-bottom: 0;
	}

		section > :last-child, section:last-child, article > :last-child, article:last-child {
			margin-bottom: 0;
		}

		section.special > header, section.special > footer, article.special > header, article.special > footer {
			text-align: center;
		}

	.row > section, .row > article {
		margin-bottom: 0;
	}

	header {
		margin: 0 0 0 0;
	}

		header > p {
			display: block;
			font-size: 1.5em;
			margin: 1em 0 2em 0;
			line-height: 1.5em;
			text-align: inherit;
		}

	footer {
		margin: 2.5em 0 0 0;
	}

/* Image */

	.image {
		position: relative;
		display: inline-block;
		border: 0;
		outline: 0;
	}

		.image img {
			display: block;
			width: 100%;
		}

		.image.fit {
			display: block;
			width: 100%;
		}

		.image.featured {
			display: block;
			width: 100%;
			margin: 0 0 1em 0;
		}

		.image.left {
			float: left;
			margin: 0 2em 2em 0;
		}

		.image.centered {
			display: block;
			margin: 0 0 2em 0;
		}

			.image.centered img {
				margin: 0 auto;
				width: auto;
			}

/* List */

	ul.default {
		list-style: disc;
		padding-left: 1em;
	}

		ul.default li {
			padding-left: 0.5em;
		}

	ul.actions {
		margin: 3em 0 0 0;
	}

		form ul.actions {
			margin-top: 0;
		}

		ul.actions li {
			display: inline-block;
			margin: 0 0.75em 0 0.75em;
		}

			ul.actions li:first-child {
				margin-left: 0;
			}

			ul.actions li:last-child {
				margin-right: 0;
			}

	ul.divided li {
		border-top: solid 1px rgba(128, 128, 128, 0.2);
		padding-top: 1.5em;
		margin-top: 1.5em;
	}

		ul.divided li:first-child {
			border-top: 0;
			padding-top: 0;
			margin-top: 0;
		}

	ul.menu {
		height: 1em;
		line-height: 1em;
	}

		ul.menu li {
			display: inline-block;
			border-left: solid 1px rgba(128, 128, 128, 0.2);
			padding-left: 1.25em;
			margin-left: 1.25em;
		}

			ul.menu li:first-child {
				border-left: 0;
				padding-left: 0;
				margin-left: 0;
			}

	ul.icons {
		position: relative;
		background: rgba(128, 128, 128, 0.05);
		border-radius: 4em;
		display: inline-block;
		padding: 0.35em 0.75em 0.35em 0.75em;
		font-size: 1.25em;
		cursor: default;
	}

		ul.icons li {
			display: inline-block;
		}

			ul.icons li a {
				display: inline-block;
				background: none;
				width: 2.5em;
				height: 2.5em;
				line-height: 2.5em;
				text-align: center;
				border-radius: 100%;
				border: 0;
				color: inherit;
			}

				ul.icons li a:hover {
					color: #ef8376;
				}

	ol.default {
		list-style: decimal;
		padding-left: 1.25em;
	}

		ol.default li {
			padding-left: 0.25em;
		}



/* Table */


			table td {
				vertical-align: middle;
				padding: 5px;
			}

/* Icons */

	.icon {
		text-decoration: none;
	}

		.icon:before {
			display: inline-block;
			font-family: FontAwesome;
			font-size: 1.25em;
			text-decoration: none;
			font-style: normal;
			font-weight: normal;
			line-height: 1;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
		}

		.icon > .label {
			display: none;
		}

		.icon.circled {
			position: relative;
			display: inline-block;
			background: #2b252c;
			color: #fff;
			border-radius: 100%;
			width: 3em;
			height: 3em;
			line-height: 3.25em;
			text-align: center;
			font-size: 1.25em;
		}

			header .icon.circled {
				margin: 0 0 2em 0;
			}

/* Wrapper */

	.wrapper {
		background: #fff;
		margin: 0 0 2em 0;
		padding: 0.25em 0 0.25em 0;
	}

		.wrapper.style2 {
			padding-top: 0;
			
		}

/* Header */

	#header {
		position: relative;
		background-image: url("../images/header.jpg");
		background-size: cover;
		background-position: center center;
		background-attachment: fixed;
		color: #fff;
		text-align: center;
		padding: 7.5em 0 2em 0;
		cursor: default;
	}

		#header:before {
			content: '';
			display: inline-block;
			vertical-align: middle;
			height: 100%;
		}

		#header .inner {
			background: #ff6600;
			opacity: 0.75;
			position: relative;
			z-index: 1;
			margin: 0;
			display: inline-block;
			vertical-align: middle;
			padding-bottom: 40px;
			padding-top: 40px;
			padding-left: 20px;
			padding-right: 20px;
		}

		#header header {
			display: inline-block;
		}

			#header header > p {
				font-size: 1.25em;
				margin: 0;
			}

		#header h1 {
			font-weight: 400;
			color: #fff;
			line-height: 1.0em;
			padding-bottom: 0px;
			padding-top: 6px;
		}

		#header p {
				color: #fff;
			}

		#header .button {
			display: inline-block;
			border-radius: 100%;
			width: 4.5em;
			height: 4.5em;
			line-height: 4.5em;
			text-align: center;
			font-size: 1.25em;
			padding: 0;
		}

		

		#header footer {
			margin: 1em 0 0 0;
		}

	body.homepage #header {
		height: 100vh;
		min-height: 40em;
	}

		body.homepage #header h1 {
			font-size: 4em;
		}

		body.homepage #header:after {
			content: '';
			background-color: #F7F7F7;
			display: block;
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			opacity: 0;
			-moz-transition: opacity 2.5s ease-in-out;
			-webkit-transition: opacity 2.5s ease-in-out;
			-ms-transition: opacity 2.5s ease-in-out;
			transition: opacity 2.5s ease-in-out;
			-moz-transition-delay: 0.5s;
			-webkit-transition-delay: 0.5s;
			-ms-transition-delay: 0.5s;
			transition-delay: 0.5s;
		}

	body.homepage.is-loading #header:after {
		opacity: 1;
	}

			/* Nav */
			
			.logonav {
			width: 150px;
			}
			
			#navlogo {
				position: fixed;
				top: 0;
				left: 0;
				width: 35%;
				text-align: center;
				padding: 0.8em 0 0.2em 1em;
				z-index: 2;
				color: #000;	
			}
			
	
			#navlogo a {
				border-bottom: 0px;
				text-decoration: none;
				}


			#nav1 {
				position: fixed;
				top: 0;
				left: 0;
				width: 100%;
				text-align: center;
				padding: 1.0em 0 0 45em;
				z-index: 1;
				overflow: hidden;
				color: #000;
				background-color: #fff;
				border-top: 3px solid #ff6600;
				border-bottom: 1px solid #E9E9E9;
				opacity: 0.9;                    
				filter: alpha(opacity=90);      
				}

			#nav1 > ul > li {
				display: inline-block;
				margin: -9px 0.5em 0 0.5em;
				padding: 0.5em;
			}

				#nav1 > ul > li.active {
					border-color: rgba(192, 192, 192, 0.35);
				}

				#nav1 > ul > li > a, #nav1 > ul > li > span {
					display: block;
					color: inherit;
					text-decoration: none;
					border: 0;
					outline: 0;
				}

				#nav1 > ul > li > ul {
					display: none;
				}
				
				#nav1 a:hover {
				color: #ff6600
				}
	

/* Banner */

	#banner {
		background: #fff;
		text-align: center;
		padding: 4.5em 0 4.5em 0;
		margin-bottom: 0;
	}

		#banner header > p {
			margin-bottom: 0;
		}

/* Content */

	#content > 
	
	hr {
		margin-top: 0.25em;
		margin-bottom: 0.25em;
		border: solid 1px #fff;	
		}
	}

	#content > section {
		margin-bottom: 0;
	}



/* Main */

	#main {
		margin-bottom: 0;
	}

		#main section:first-of-type {
			padding-top: 2em;
		}

/* Footer */

	#footer {
		position: relative;
		overflow: hidden;
		padding: 6em 0 6em 0;
		background: #F5F5F5;
		border-bottom: 3px solid #ff6600;
	}

		#footer header {
			text-align: center;
			cursor: default;
		}

		#footer h2, #footer h3, #footer h5, #footer h6 {
			color: #454545;
			margin-top: -90px;
		}
		
		#footer h4 {
			color: #454545;
			padding-top: 100px;
		}

		#footer .contact {
			text-align: center;
		
		}
		
	

		#footer .contact p {
				padding-left: 10px !important;
				padding-right: 10px !important;
				text-align: justify;
				margin: 0 0 0 0;
				font-size: 68%;
				line-height: 1.3em;
			}
		.footer_center {
			text-align: center !important;
		}
		
		#footer center{
			font-size: 68%;
			font-weight: bold;
			margin-bottom: -5px;
		}
		
		#footer .copyright {
			text-align: center;
			color: rgba(128, 128, 128, 0.75);
			font-size: 0.8em;
			cursor: default;
		}

			#footer .copyright a {
				color: rgba(128, 128, 128, 0.75);
				border-bottom: solid 0px;
				text-decoration: none;
			}

				#footer .copyright a:hover {
					color: #ff6600;
					
				}

/* Carousel */

	.carousel {
		position: relative;
		overflow: hidden;
		padding: 2em 0 2em 0;
		margin-bottom: 0;
	}

		.carousel .forward, .carousel .backward {
			position: absolute;
			top: 50%;
			width: 6em;
			height: 12em;
			margin-top: -6em;
			cursor: pointer;
		}

			.carousel .forward:before, .carousel .backward:before {
				content: '';
				display: block;
				width: 6em;
				height: 6em;
				border-radius: 100%;
				background-color: rgba(72, 57, 73, 0.5);
				position: absolute;
				top: 50%;
				margin-top: -3em;
				-moz-transition: background-color 0.35s ease-in-out;
				-webkit-transition: background-color 0.35s ease-in-out;
				-o-transition: background-color 0.35s ease-in-out;
				-ms-transition: background-color 0.35s ease-in-out;
				transition: background-color 0.35s ease-in-out;
				-webkit-backface-visibility: hidden;
			}

			.carousel .forward:after, .carousel .backward:after {
				content: '';
				width: 3em;
				height: 3em;
				position: absolute;
				top: 50%;
				margin: -1.5em 0 0 0;
				background: url("images/arrow.svg") no-repeat center center;
			}

			.carousel .forward:hover:before, .carousel .backward:hover:before {
				background-color: rgba(239, 131, 118, 0.75);
			}

		.carousel .forward {
			right: 0;
		}

			.carousel .forward:before {
				right: -3em;
			}

			.carousel .forward:after {
				right: -0.25em;
			}

		.carousel .backward {
			left: 0;
		}

			.carousel .backward:before {
				left: -3em;
			}

			.carousel .backward:after {
				left: -0.25em;
				-moz-transform: scaleX(-1);
				-webkit-transform: scaleX(-1);
				-ms-transform: scaleX(-1);
				transform: scaleX(-1);
			}

		.carousel .reel {
			white-space: nowrap;
			position: relative;
			-webkit-overflow-scrolling: touch;
			padding: 0 2em 0 2em;
		}

		.carousel article {
			display: inline-block;
			width: 18em;
			background: #fff;
			text-align: center;
			padding: 0 1em 3em 1em;
			margin: 0 2em 0 0;
			white-space: normal;
			opacity: 1.0;
			-moz-transition: opacity 0.75s ease-in-out;
			-webkit-transition: opacity 0.75s ease-in-out;
			-ms-transition: opacity 0.75s ease-in-out;
			transition: opacity 0.75s ease-in-out;
		}

			.carousel article.loading {
				opacity: 0;
			}

			.carousel article .image {
				position: relative;
				left: -1em;
				top: 0;
				width: auto;
				margin-right: -2em;
				margin-bottom: 3em;
			}

			.carousel article p {
				text-align: center;
			}

/* Wide */

	@media screen and (max-width: 1680px) {

		/* Basic */

			body,  select {
				font-size: 14pt;
				line-height: 1.75em;
			}
			
		/* Wrapper */

		.wrapper {
			background: #fff;
			margin: 0 0 2em 0;
			padding: 0.25em 0 0.25em 0;
		}	
		
		.wrapper.style2 {
			padding-top: 0;
			padding-left: 10px;
			padding-right: 10px;
		}

		/* Carousel */

			.carousel {
				padding: 1.5em 0 1.5em 0;
			}

				.carousel .reel {
					padding: 0 1.5em 0 1.5em;
				}

				.carousel article {
					width: 18em;
					margin: 0 1.25em 0 0;
				}
		}
		@media screen and (max-width: 1380px) {
		/* Nav */
			
			.logonav {
			width: 150px;
			}
			
			#navlogo {
				position: fixed;
				top: 0;
				left: 3em;
				width: 30%;
				text-align: left;
				padding: 0.8em 0 0.2em 1em;
				z-index: 2;
				color: #000;	
			}
			
	
			#navlogo a {
				border-bottom: 0px;
				text-decoration: none;
				}


			#nav1 {
				position: fixed;
				top: 0;
				left: 0;
				width: 100%;
				text-align: right;
				padding: 1.0em 3em 0 1em;
				z-index: 1;
				overflow: hidden;
				color: #000;
				background-color: #fff;
				border-top: 3px solid #ff6600;
				border-bottom: 1px solid #E9E9E9;
				opacity: 0.9;                    
				filter: alpha(opacity=90);      
				}

			#nav1 > ul > li {
				display: inline-block;
				margin: -9px 0.5em 0 0.5em;
				padding: 0.5em;
			}

				#nav1 > ul > li.active {
					border-color: rgba(192, 192, 192, 0.35);
				}

				#nav1 > ul > li > a, #nav1 > ul > li > span {
					display: block;
					color: inherit;
					text-decoration: none;
					border: 0;
					outline: 0;
				}

				#nav1 > ul > li > ul {
					display: none;
				}
				
				#nav1 a:hover {
				color: #ff6600
				}	
	}





/* Mobile */


	@media screen and (max-width: 736px) {

		/* Basic */
		#footer .contact p {
				padding-left: 5px !important;
				padding-right: 5px !important;

			}

			html, body {
				overflow-x: hidden;
			}

			body, select {
				font-size: 12.5pt;
				line-height: 1.5em;
			}
			
			h1, h2, h3, h4, h5, h6 {
			padding-top: 120px;
			}
			

			h2 {
				font-size: 1.75em;
			}
			
			#h2leistungen{
				padding-top: 120px;
			}

			h3 {
				font-size: 1.25em;
			}

			hr {
			margin-top: 0.25em;
			margin-bottom: 0.25em;
			border: solid 0.01em #fff;	
			}
			
			#page-wrapper {
			margin-top: -23px;
			}
				.formular {
			width: 100%;
			margin-left: auto;
			margin-right: auto;
	}
			
			.slide {
				margin-bottom: 10px;
				padding: 0;
				text-decoration: none;
				display: block;
			}
			.btn-slide {
				text-align: center;
				margin-bottom: 10px;
				display: block;
				font: bold 120%/100% verdana, sans-serif;
				color: #fff;
				text-decoration: none;
			}
			.active {
				background-position: right 12px;
			}
                

			

		/* Section/Article */

			section, article {
				margin-bottom: 2em;
			}

				section:last-child, article:last-child {
					margin-bottom: 0;
				}

			.row > section, .row > article {
				margin-bottom: 2em;
			}

			header > p {
				font-size: 1.25em;
			}

		/* Image */

			.image.featured {
				margin: 0 0 0.25em 0;
			}

			.image.left {
				margin: 0 1em 1em 0;
			}

			.image.centered {
				margin: 0 0 1em 0;
			}

		/* List */

			form ul.actions {
				margin-top: 0;
			}

			ul.actions li {
				display: block;
				margin: 0.75em 0 0 0;
			}

				ul.actions li:first-child {
					margin-top: 0;
				}

			ul.menu {
				height: auto;
				text-align: center;
			}

				ul.menu li {
					display: block;
					border: 0;
					padding: 0.75em 0 0 0;
					margin: 0;
				}

					ul.menu li:first-child {
						padding-top: 0;
					}

			ul.icons {
				font-size: 1em;
				padding: 0.35em 0.5em 0.35em 0.5em;
			}

				ul.icons li a {
					width: 2.25em;
				}

		
			
		/* Nav-Mobil */

			#navlogo {
			position: fixed;
			top: 0;
			left: 0;
			width: 100%;
			text-align: center;
			padding: 0.7em 0 0 0;
			z-index: 2;
			color: #000;	
			}
			
			.logonav {
			width: 120px;
			}
			
	
			#navlogo a {
						border-bottom: 0px;
						text-decoration: none;
						}

			#nav1 {
				position: fixed;
				top: 0;
				left: 0;
				width: 100%;
				height: 105px;
				text-align: center;
				padding: 0.1em 0 0.1em 0;
				z-index: 1;
				overflow: hidden;
				color: #000;
				background-color: #fff;
				border-top: 3px solid #ff6600;
				border-bottom: 1px solid #E9E9E9;
				opacity: 0.9;                    
				filter: alpha(opacity=90);      
			}

			#nav1 > ul > li {
				display: inline-block;
				margin: 4em 0.5em 0.1em 0.1em;	
				padding: 0.1em;
			}

				#nav1 > ul > li.active {
					border-color: rgba(192, 192, 192, 0.35);
				}

				#nav1 > ul > li > a, #nav1 > ul > li > span {
					display: block;
					color: inherit;
					text-decoration: none;
					border: 0;
					outline: 0;
				}

				#nav1 > ul > li > ul {
					display: none;
				}
				
				#nav1 a:hover {
				color: #ff6600
				}	
				

		/* Wrapper */

			.wrapper {
				margin-top: -85px;
				padding: 0.25em 1em 0.25em 1em;
			}
			

		/* Header */

			#header {
				background-attachment: scroll;
				padding: 2.5em 0 0 0;
			}

				#header .inner {
					margin-top: 100px;
					padding-bottom: 15px;
					padding-top: 10px;
					padding-left: 9px;
					padding-right: 9px;
				}

				#header header > p {
					font-size: 0.8em;
					font-weight: 400;
				}

				#header h1 {
					color: white;
				}

				

			body.homepage #header {
				min-height: 0;
				padding: 5.5em 0 5em 0;
				height: 450px;
				background-color: #fff;
			}

				body.homepage #header:before {
					display: none;
				}

				body.homepage #header h1 {
					font-size: 2.0em;
				}

		

		/* Banner */

			#banner {
				padding: 3em 2em 3em 2em;
			}

		/* Sidebar */

			#sidebar > hr:first-of-type {
				display: block;
			}

		/* Main */

			#main > header {
				text-align: center;
			}

		/* Footer */

			#footer {
				padding-left: 1em;
				padding-right: 1em;
			}
			
			#footer h3{
				margin-top: -30px;
			}
			
			#footer h4{
				padding-top: 120px;
			}

		/* Carousel */

			.carousel {
				padding: 0.5em 0 0.5em 0;
			}

				.carousel .reel {
					padding: 0 0.5em 0 0.5em;
				}

				.carousel article {
					width: 14em;
					padding-bottom: 2em;
					margin: 0 0.5em 0 0;
				}

					.carousel article .image {
						margin-bottom: 2em;
					}

	}
	
	
/* Contact-Boxen */
.box {
	width: 33.3%;
	height: auto !important;
	float:left;
	margin-bottom:25px;
}

.box p {
	color:#454545;
	line-height:24px;
	margin:1px 0 23px;
}
.box i{
	font-size:45px;
	font-weight:400;
	line-height:35px;
	margin: 20px 20px 20px 20px;
}
.box > .link > p{
	color: #ff6600 !important;
	text-decoration:none;
} 
.link p:hover {
	background:none;
	color: #454545 !important;
}

.center h4, .center p{
	text-align: center !important
}
.bottom {
	margin-bottom: 45px;
}
.center {
	text-align: center;
}
@media (max-width: 780px) {	
	.box {
		width: 100%;
	}
}
@media only screen and (min-width: 1200px) {
	.break {
		display: none;
	}     
} 